<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>archwiki/63b41331-65f1-4eb4-8222-1488e5eae0dc.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Al - Mansuriya 

<p>
Al - Mansuriya ou Mansuriyya (arabe : المنصوريه) est une ancienne cité située près de Kairouan en Tunisie. 

<p>
Elle est pendant un siècle la capitale du califat des Fatimides durant le règne des califes Al - Mansur (946 - 953) et Al - Muizz li - Dîn Allah (953 - 975). 

<p>
Site archéologique en Tunisie 

<p>
Monde arabe 

<p>
Gouvernorat de Kairouan 

<p>
Monument classé de Tunisie 

<p>
Maghreb 

<p>
Monde arabo - musulman 

<p>
Archéologie 

<p>
Tunisie 

<p>
Afrique 

<p>
Al - Mansuriya 

<p>
Al - Mansuriya ou Mansuriyya (arabe : المنصوريه) est une ancienne cité située près de Kairouan en Tunisie. 

<p>
Elle est pendant un siècle la capitale du califat des Fatimides durant le règne des califes Al - Mansur (946 - 953) et Al - Muizz li - Dîn Allah (953 - 975). 

<p>
Bâtie entre 946 et 972, al - Mansuriya est une cité fortifiée abritant des palais entourés de jardins, de bassins artificiels et de canaux. 

<p>
Pour une courte période, elle est le centre d' un État puissant s' étendant sur la plus grande partie de l' Afrique du Nord et la Sicile. 

<p>
Elle continue de servir de capitale provinciale aux Zirides jusqu' 
<span class="LO p214 Age-Age " onMouseOver="changeClass('p214', true)" onMouseOut="changeClass('p214', false)">&nbsp;<span class="subb">Age-Age:214</span>&nbsp;en</span>
<span class="LO p214 Age-Age " onMouseOver="changeClass('p214', true)" onMouseOut="changeClass('p214', false)">1057</span>, 
<span class="LO p214 Age-TARGET LU" onMouseOver="changeClass('p214', true)" onMouseOut="changeClass('p214', false)">date</span><a id="p214"></a><span class="LO p214 Age-TARGET" onMouseOver="changeClass('p214', true)" onMouseOut="changeClass('p214', false)"> <sub>Age:214</sub> </span>à laquelle 
<span class="LO p214 Age-Entity " onMouseOver="changeClass('p214', true)" onMouseOut="changeClass('p214', false)">&nbsp;<span class="subb">Age-Entity:214</span>&nbsp;elle</span>
<span class="LO p214 Age-Entity " onMouseOver="changeClass('p214', true)" onMouseOut="changeClass('p214', false)">est</span>
<span class="LO p214 Age-Entity " onMouseOver="changeClass('p214', true)" onMouseOut="changeClass('p214', false)">détruite</span>
<span class="LO p214 Age-Entity " onMouseOver="changeClass('p214', true)" onMouseOut="changeClass('p214', false)">par</span>
<span class="LO p214 Age-Entity " onMouseOver="changeClass('p214', true)" onMouseOut="changeClass('p214', false)">l'</span>
<span class="LO p214 Age-Entity " onMouseOver="changeClass('p214', true)" onMouseOut="changeClass('p214', false)">invasion</span>
<span class="LO p214 Age-Entity " onMouseOver="changeClass('p214', true)" onMouseOut="changeClass('p214', false)">des</span>
<span class="LO p214 Age-Entity " onMouseOver="changeClass('p214', true)" onMouseOut="changeClass('p214', false)">tribus</span>
<span class="LO p214 Age-Entity " onMouseOver="changeClass('p214', true)" onMouseOut="changeClass('p214', false)">hilaliennes</span>. 

<p>
Tout objet utile ou relique y est pillé durant les siècles qui suivent. 

<p>
De nos jours ne subsistent que de faibles traces. 

<p>
Contexte 

<p>
Extension maximale du califat fatimide vers 969 

<p>

<span class="LO p262 p264 C2_Locating-Perceiver_Origin-Entity " onMouseOver="changeClass('p262 p264', true)" onMouseOut="changeClass('p262 p264', false)">&nbsp;<span class="subb">Locating-Perceiver:262|Origin-Entity:264</span>&nbsp;Le</span>
<span class="LO p262 p264 C2_Locating-Perceiver_Origin-Entity " onMouseOver="changeClass('p262 p264', true)" onMouseOut="changeClass('p262 p264', false)">califat</span>
<span class="LO p262 p264 C2_Locating-Perceiver_Origin-Entity " onMouseOver="changeClass('p262 p264', true)" onMouseOut="changeClass('p262 p264', false)">fatimide</span>
<span class="LO p262 Locating-TARGET LU" onMouseOver="changeClass('p262', true)" onMouseOut="changeClass('p262', false)">trouve</span><a id="p262"></a><span class="LO p262 Locating-TARGET" onMouseOver="changeClass('p262', true)" onMouseOut="changeClass('p262', false)"> <sub>Locating:262</sub> </span>
<span class="LO p262 Locating-Sought_entity " onMouseOver="changeClass('p262', true)" onMouseOut="changeClass('p262', false)">&nbsp;<span class="subb">Locating-Sought_entity:262</span>&nbsp;son</span>
<span class="LO p262 p264 C2_Locating-Sought_entity_Origin-TARGET LU" onMouseOver="changeClass('p262 p264', true)" onMouseOut="changeClass('p262 p264', false)">origine</span><a id="p264"></a><span class="LO p264 Origin-TARGET" onMouseOver="changeClass('p264', true)" onMouseOut="changeClass('p264', false)"> <sub>Origin:264</sub> </span>
<span class="LO p262 p264 C2_Locating-Ground_Origin-Origin " onMouseOver="changeClass('p262 p264', true)" onMouseOut="changeClass('p262 p264', false)">&nbsp;<span class="subb">Locating-Ground:262|Origin-Origin:264</span>&nbsp;dans</span>
<span class="LO p262 p264 C2_Locating-Ground_Origin-Origin " onMouseOver="changeClass('p262 p264', true)" onMouseOut="changeClass('p262 p264', false)">un</span>
<span class="LO p262 p264 C2_Locating-Ground_Origin-Origin " onMouseOver="changeClass('p262 p264', true)" onMouseOut="changeClass('p262 p264', false)">mouvement</span>
<span class="LO p262 p264 C2_Locating-Ground_Origin-Origin " onMouseOver="changeClass('p262 p264', true)" onMouseOut="changeClass('p262 p264', false)">chiite</span>
<span class="LO p262 p264 C2_Locating-Ground_Origin-Origin " onMouseOver="changeClass('p262 p264', true)" onMouseOut="changeClass('p262 p264', false)">ismaélien</span>
<span class="LO p262 p264 C2_Locating-Ground_Origin-Origin " onMouseOver="changeClass('p262 p264', true)" onMouseOut="changeClass('p262 p264', false)">lancé</span>
<span class="LO p262 p264 C2_Locating-Ground_Origin-Origin " onMouseOver="changeClass('p262 p264', true)" onMouseOut="changeClass('p262 p264', false)">en</span>
<span class="LO p262 p264 C2_Locating-Ground_Origin-Origin " onMouseOver="changeClass('p262 p264', true)" onMouseOut="changeClass('p262 p264', false)">Syrie</span>
<span class="LO p262 p264 C2_Locating-Ground_Origin-Origin " onMouseOver="changeClass('p262 p264', true)" onMouseOut="changeClass('p262 p264', false)">par</span>
<span class="LO p262 p264 C2_Locating-Ground_Origin-Origin " onMouseOver="changeClass('p262 p264', true)" onMouseOut="changeClass('p262 p264', false)">Ahmad</span>
<span class="LO p262 p264 C2_Locating-Ground_Origin-Origin " onMouseOver="changeClass('p262 p264', true)" onMouseOut="changeClass('p262 p264', false)">al</span>
<span class="LO p262 p264 C2_Locating-Ground_Origin-Origin " onMouseOver="changeClass('p262 p264', true)" onMouseOut="changeClass('p262 p264', false)">-</span>
<span class="LO p262 p264 C2_Locating-Ground_Origin-Origin " onMouseOver="changeClass('p262 p264', true)" onMouseOut="changeClass('p262 p264', false)">Wafî</span>. 

<p>
Il 
<span class="LO p280 Statement-TARGET LU" onMouseOver="changeClass('p280', true)" onMouseOut="changeClass('p280', false)">dit</span><a id="p280"></a><span class="LO p280 Statement-TARGET" onMouseOver="changeClass('p280', true)" onMouseOut="changeClass('p280', false)"> <sub>Statement:280</sub> </span>
<span class="LO p280 Statement-Message " onMouseOver="changeClass('p280', true)" onMouseOut="changeClass('p280', false)">&nbsp;<span class="subb">Statement-Message:280</span>&nbsp;descendre</span>
<span class="LO p280 Statement-Message " onMouseOver="changeClass('p280', true)" onMouseOut="changeClass('p280', false)">,</span>
<span class="LO p280 Statement-Message " onMouseOver="changeClass('p280', true)" onMouseOut="changeClass('p280', false)">par</span>
<span class="LO p280 Statement-Message " onMouseOver="changeClass('p280', true)" onMouseOut="changeClass('p280', false)">Ismaïl</span>
<span class="LO p280 Statement-Message " onMouseOver="changeClass('p280', true)" onMouseOut="changeClass('p280', false)">ben</span>
<span class="LO p280 Statement-Message " onMouseOver="changeClass('p280', true)" onMouseOut="changeClass('p280', false)">Jafar</span>
<span class="LO p280 Statement-Message " onMouseOver="changeClass('p280', true)" onMouseOut="changeClass('p280', false)">,</span>
<span class="LO p280 Statement-Message " onMouseOver="changeClass('p280', true)" onMouseOut="changeClass('p280', false)">septième</span>
<span class="LO p280 Statement-Message " onMouseOver="changeClass('p280', true)" onMouseOut="changeClass('p280', false)">imam</span>
<span class="LO p280 Statement-Message " onMouseOver="changeClass('p280', true)" onMouseOut="changeClass('p280', false)">chiite</span>
<span class="LO p280 Statement-Message " onMouseOver="changeClass('p280', true)" onMouseOut="changeClass('p280', false)">,</span>
<span class="LO p280 Statement-Message " onMouseOver="changeClass('p280', true)" onMouseOut="changeClass('p280', false)">de</span>
<span class="LO p280 Statement-Message " onMouseOver="changeClass('p280', true)" onMouseOut="changeClass('p280', false)">la</span>
<span class="LO p280 Statement-Message " onMouseOver="changeClass('p280', true)" onMouseOut="changeClass('p280', false)">fille</span>
<span class="LO p280 Statement-Message " onMouseOver="changeClass('p280', true)" onMouseOut="changeClass('p280', false)">du</span>
<span class="LO p280 Statement-Message " onMouseOver="changeClass('p280', true)" onMouseOut="changeClass('p280', false)">prophète</span>
<span class="LO p280 Statement-Message " onMouseOver="changeClass('p280', true)" onMouseOut="changeClass('p280', false)">de</span>
<span class="LO p280 Statement-Message " onMouseOver="changeClass('p280', true)" onMouseOut="changeClass('p280', false)">l'</span>
<span class="LO p280 Statement-Message " onMouseOver="changeClass('p280', true)" onMouseOut="changeClass('p280', false)">islam</span>
<span class="LO p280 Statement-Message " onMouseOver="changeClass('p280', true)" onMouseOut="changeClass('p280', false)">Mahomet</span>
<span class="LO p280 Statement-Message " onMouseOver="changeClass('p280', true)" onMouseOut="changeClass('p280', false)">,</span>
<span class="LO p280 p306 C2_Giving-Donor_Statement-Message " onMouseOver="changeClass('p280 p306', true)" onMouseOut="changeClass('p280 p306', false)">&nbsp;<span class="subb">Statement-Message:280|Giving-Donor:306</span>&nbsp;Fatima</span>
<span class="LO p280 p306 C2_Giving-Donor_Statement-Message " onMouseOver="changeClass('p280 p306', true)" onMouseOut="changeClass('p280 p306', false)">Zahra</span>, qui 
<span class="LO p306 Giving-TARGET LU" onMouseOver="changeClass('p306', true)" onMouseOut="changeClass('p306', false)">donne</span><a id="p306"></a><span class="LO p306 Giving-TARGET" onMouseOver="changeClass('p306', true)" onMouseOut="changeClass('p306', false)"> <sub>Giving:306</sub> </span>
<span class="LO p306 Giving-Theme " onMouseOver="changeClass('p306', true)" onMouseOut="changeClass('p306', false)">&nbsp;<span class="subb">Giving-Theme:306</span>&nbsp;son</span>
<span class="LO p306 Giving-Theme " onMouseOver="changeClass('p306', true)" onMouseOut="changeClass('p306', false)">nom</span>
<span class="LO p306 Giving-Recipient " onMouseOver="changeClass('p306', true)" onMouseOut="changeClass('p306', false)">&nbsp;<span class="subb">Giving-Recipient:306</span>&nbsp;à</span>
<span class="LO p306 Giving-Recipient " onMouseOver="changeClass('p306', true)" onMouseOut="changeClass('p306', false)">la</span>
<span class="LO p306 Giving-Recipient " onMouseOver="changeClass('p306', true)" onMouseOut="changeClass('p306', false)">dynastie</span>
<span class="LO p306 Giving-Recipient " onMouseOver="changeClass('p306', true)" onMouseOut="changeClass('p306', false)">fatimide</span>. 

<p>

<span class="LO p322 Becoming-Time " onMouseOver="changeClass('p322', true)" onMouseOut="changeClass('p322', false)">&nbsp;<span class="subb">Becoming-Time:322</span>&nbsp;En</span>
<span class="LO p322 Becoming-Time " onMouseOver="changeClass('p322', true)" onMouseOut="changeClass('p322', false)">899</span>, 
<span class="LO p322 Becoming-Entity " onMouseOver="changeClass('p322', true)" onMouseOut="changeClass('p322', false)">&nbsp;<span class="subb">Becoming-Entity:322</span>&nbsp;Ubayd</span>
<span class="LO p322 Becoming-Entity " onMouseOver="changeClass('p322', true)" onMouseOut="changeClass('p322', false)">Allah</span>
<span class="LO p322 Becoming-Entity " onMouseOver="changeClass('p322', true)" onMouseOut="changeClass('p322', false)">al</span>
<span class="LO p322 Becoming-Entity " onMouseOver="changeClass('p322', true)" onMouseOut="changeClass('p322', false)">-</span>
<span class="LO p322 Becoming-Entity " onMouseOver="changeClass('p322', true)" onMouseOut="changeClass('p322', false)">Mahdi</span>
<span class="LO p322 Becoming-TARGET LU" onMouseOver="changeClass('p322', true)" onMouseOut="changeClass('p322', false)">devient</span><a id="p322"></a><span class="LO p322 Becoming-TARGET" onMouseOver="changeClass('p322', true)" onMouseOut="changeClass('p322', false)"> <sub>Becoming:322</sub> </span>
<span class="LO p322 Becoming-Final_category " onMouseOver="changeClass('p322', true)" onMouseOut="changeClass('p322', false)">&nbsp;<span class="subb">Becoming-Final_category:322</span>&nbsp;le</span>
<span class="LO p322 Becoming-Final_category " onMouseOver="changeClass('p322', true)" onMouseOut="changeClass('p322', false)">leader</span>
<span class="LO p322 Becoming-Final_category " onMouseOver="changeClass('p322', true)" onMouseOut="changeClass('p322', false)">du</span>
<span class="LO p322 Becoming-Final_category " onMouseOver="changeClass('p322', true)" onMouseOut="changeClass('p322', false)">mouvement</span>. 

<p>
Il fuit ses ennemis pour Sijilmassa au Maroc, où il fait acte de prosélytisme sous l' apparence d' un marchand. 

<p>

<span class="LO p354 Assistance-Benefited_party " onMouseOver="changeClass('p354', true)" onMouseOut="changeClass('p354', false)">&nbsp;<span class="subb">Assistance-Benefited_party:354</span>&nbsp;Al</span>
<span class="LO p354 Assistance-Benefited_party " onMouseOver="changeClass('p354', true)" onMouseOut="changeClass('p354', false)">-</span>
<span class="LO p354 Assistance-Benefited_party " onMouseOver="changeClass('p354', true)" onMouseOut="changeClass('p354', false)">Mahdi</span>est 
<span class="LO p354 Assistance-TARGET LU" onMouseOver="changeClass('p354', true)" onMouseOut="changeClass('p354', false)">soutenu</span><a id="p354"></a><span class="LO p354 Assistance-TARGET" onMouseOver="changeClass('p354', true)" onMouseOut="changeClass('p354', false)"> <sub>Assistance:354</sub> </span>
<span class="LO p354 Assistance-Helper " onMouseOver="changeClass('p354', true)" onMouseOut="changeClass('p354', false)">&nbsp;<span class="subb">Assistance-Helper:354</span>&nbsp;par</span>
<span class="LO p354 Assistance-Helper " onMouseOver="changeClass('p354', true)" onMouseOut="changeClass('p354', false)">un</span>
<span class="LO p354 Assistance-Helper " onMouseOver="changeClass('p354', true)" onMouseOut="changeClass('p354', false)">noble</span>
<span class="LO p354 Assistance-Helper " onMouseOver="changeClass('p354', true)" onMouseOut="changeClass('p354', false)">appelé</span>
<span class="LO p354 p369 C2_Assistance-Helper_Making_arrangements-Agent " onMouseOver="changeClass('p354 p369', true)" onMouseOut="changeClass('p354 p369', false)">&nbsp;<span class="subb">Assistance-Helper:354|Making_arrangements-Agent:369</span>&nbsp;Abu</span>
<span class="LO p354 p369 C2_Assistance-Helper_Making_arrangements-Agent " onMouseOver="changeClass('p354 p369', true)" onMouseOut="changeClass('p354 p369', false)">Abd</span>
<span class="LO p354 p369 C2_Assistance-Helper_Making_arrangements-Agent " onMouseOver="changeClass('p354 p369', true)" onMouseOut="changeClass('p354 p369', false)">Allah</span>
<span class="LO p354 p369 C2_Assistance-Helper_Making_arrangements-Agent " onMouseOver="changeClass('p354 p369', true)" onMouseOut="changeClass('p354 p369', false)">ach</span>
<span class="LO p354 p369 C2_Assistance-Helper_Making_arrangements-Agent " onMouseOver="changeClass('p354 p369', true)" onMouseOut="changeClass('p354 p369', false)">-</span>
<span class="LO p354 p369 C2_Assistance-Helper_Making_arrangements-Agent " onMouseOver="changeClass('p354 p369', true)" onMouseOut="changeClass('p354 p369', false)">Chi</span>
<span class="LO p354 p369 C2_Assistance-Helper_Making_arrangements-Agent " onMouseOver="changeClass('p354 p369', true)" onMouseOut="changeClass('p354 p369', false)">'</span>
<span class="LO p354 p369 C2_Assistance-Helper_Making_arrangements-Agent " onMouseOver="changeClass('p354 p369', true)" onMouseOut="changeClass('p354 p369', false)">i</span>, 
<span class="LO p369 Making_arrangements-Agent " onMouseOver="changeClass('p369', true)" onMouseOut="changeClass('p369', false)">&nbsp;<span class="subb">Making_arrangements-Agent:369</span>&nbsp;qui</span>
<span class="LO p369 Making_arrangements-TARGET LU" onMouseOver="changeClass('p369', true)" onMouseOut="changeClass('p369', false)">organise</span><a id="p369"></a><span class="LO p369 Making_arrangements-TARGET" onMouseOver="changeClass('p369', true)" onMouseOut="changeClass('p369', false)"> <sub>Making_arrangements:369</sub> </span>
<span class="LO p369 Making_arrangements-Event " onMouseOver="changeClass('p369', true)" onMouseOut="changeClass('p369', false)">&nbsp;<span class="subb">Making_arrangements-Event:369</span>&nbsp;un</span>
<span class="LO p369 Making_arrangements-Event " onMouseOver="changeClass('p369', true)" onMouseOut="changeClass('p369', false)">soulèvement</span>
<span class="LO p369 Making_arrangements-Event " onMouseOver="changeClass('p369', true)" onMouseOut="changeClass('p369', false)">berbère</span>qui renverse la dynastie des Aghlabides, et invite ensuite al - Mahdi à assumer la position d' imam et de calife. 

<p>
Une nouvelle capitale est établie à Mahdia. 

<p>
Le califat fatimide s' étend pour inclure la Sicile et couvrir l' Afrique du Nord, de l' océan Atlantique à la Libye actuelle. 

<p>
Le troisième calife fatimide en Ifriqiya est Al - Mansur, un leader chiite ismaélien. 

<p>
Il est investi comme imam le 12 avril 946 à Mahdia, cinq semaines avant que son père ne meure dans une grande souffrance. 

<p>
Il prend le nom d' al - Mansur, « le vainqueur ». 

<p>
À ce moment -là, Mahdia est assiégée par le rebelle kharidjite Abu Yazid. 

<p>
Al - Mansur lance sa campagne contre Abu Yazid et, en août 946, prend l' avantage dans la bataille pour le contrôle de Kairouan. 

<p>
Après sa 
<span class="LO p528 Finish_competition-TARGET LU" onMouseOver="changeClass('p528', true)" onMouseOut="changeClass('p528', false)">victoire</span><a id="p528"></a><span class="LO p528 Finish_competition-TARGET" onMouseOver="changeClass('p528', true)" onMouseOut="changeClass('p528', false)"> <sub>Finish_competition:528</sub> </span>, 
<span class="LO p528 p531 C2_Deciding-Cognizer_Finish_competition-Competitor " onMouseOver="changeClass('p528 p531', true)" onMouseOut="changeClass('p528 p531', false)">&nbsp;<span class="subb">Finish_competition-Competitor:528|Deciding-Cognizer:531</span>&nbsp;il</span>
<span class="LO p531 Deciding-TARGET LU" onMouseOver="changeClass('p531', true)" onMouseOut="changeClass('p531', false)">décide</span><a id="p531"></a><span class="LO p531 Deciding-TARGET" onMouseOver="changeClass('p531', true)" onMouseOut="changeClass('p531', false)"> <sub>Deciding:531</sub> </span>
<span class="LO p531 Deciding-Decision " onMouseOver="changeClass('p531', true)" onMouseOut="changeClass('p531', false)">&nbsp;<span class="subb">Deciding-Decision:531</span>&nbsp;de</span>
<span class="LO p531 Deciding-Decision " onMouseOver="changeClass('p531', true)" onMouseOut="changeClass('p531', false)">fonder</span>
<span class="LO p531 Deciding-Decision " onMouseOver="changeClass('p531', true)" onMouseOut="changeClass('p531', false)">une</span>
<span class="LO p531 Deciding-Decision " onMouseOver="changeClass('p531', true)" onMouseOut="changeClass('p531', false)">nouvelle</span>
<span class="LO p531 Deciding-Decision " onMouseOver="changeClass('p531', true)" onMouseOut="changeClass('p531', false)">capitale</span>
<span class="LO p531 Deciding-Decision " onMouseOver="changeClass('p531', true)" onMouseOut="changeClass('p531', false)">sur</span>
<span class="LO p531 Deciding-Decision " onMouseOver="changeClass('p531', true)" onMouseOut="changeClass('p531', false)">le</span>
<span class="LO p531 Deciding-Decision " onMouseOver="changeClass('p531', true)" onMouseOut="changeClass('p531', false)">site</span>
<span class="LO p531 Deciding-Decision " onMouseOver="changeClass('p531', true)" onMouseOut="changeClass('p531', false)">de</span>
<span class="LO p531 Deciding-Decision " onMouseOver="changeClass('p531', true)" onMouseOut="changeClass('p531', false)">son</span>
<span class="LO p531 Deciding-Decision " onMouseOver="changeClass('p531', true)" onMouseOut="changeClass('p531', false)">camp</span>
<span class="LO p531 Deciding-Decision " onMouseOver="changeClass('p531', true)" onMouseOut="changeClass('p531', false)">lors</span>
<span class="LO p531 Deciding-Decision " onMouseOver="changeClass('p531', true)" onMouseOut="changeClass('p531', false)">de</span>
<span class="LO p531 Deciding-Decision " onMouseOver="changeClass('p531', true)" onMouseOut="changeClass('p531', false)">la</span>
<span class="LO p531 Deciding-Decision " onMouseOver="changeClass('p531', true)" onMouseOut="changeClass('p531', false)">bataille</span>, juste au sud de Kairouan. 

<p>
Il en dresse le plan immédiatement après la bataille, en 946, bien qu' il faut attendre encore un an de batailles avant que Abu Yazid ne soit finalement vaincu. 

<p>

<span class="LO p586 Buildings-TARGET LU" onMouseOver="changeClass('p586', true)" onMouseOut="changeClass('p586', false)">Construction</span><a id="p586"></a><span class="LO p586 Buildings-TARGET" onMouseOver="changeClass('p586', true)" onMouseOut="changeClass('p586', false)"> <sub>Buildings:586</sub> </span>

<p>
Al - Mansuriya est localisée à moins de deux kilomètres au sud de Kairouan et remplace Mahdia comme capitale du califat. 

<p>

<span class="LO p613 Installing-Component " onMouseOver="changeClass('p613', true)" onMouseOut="changeClass('p613', false)">&nbsp;<span class="subb">Installing-Component:613</span>&nbsp;Al</span>
<span class="LO p613 Installing-Component " onMouseOver="changeClass('p613', true)" onMouseOut="changeClass('p613', false)">-</span>
<span class="LO p613 Installing-Component " onMouseOver="changeClass('p613', true)" onMouseOut="changeClass('p613', false)">Mansur</span>
<span class="LO p613 Installing-Agent " onMouseOver="changeClass('p613', true)" onMouseOut="changeClass('p613', false)">&nbsp;<span class="subb">Installing-Agent:613</span>&nbsp;s'</span>
<span class="LO p613 Installing-TARGET LU" onMouseOver="changeClass('p613', true)" onMouseOut="changeClass('p613', false)">installe</span><a id="p613"></a><span class="LO p613 Installing-TARGET" onMouseOver="changeClass('p613', true)" onMouseOut="changeClass('p613', false)"> <sub>Installing:613</sub> </span>
<span class="LO p613 Installing-Fixed_location " onMouseOver="changeClass('p613', true)" onMouseOut="changeClass('p613', false)">&nbsp;<span class="subb">Installing-Fixed_location:613</span>&nbsp;dans</span>
<span class="LO p613 Installing-Fixed_location " onMouseOver="changeClass('p613', true)" onMouseOut="changeClass('p613', false)">la</span>
<span class="LO p613 Installing-Fixed_location " onMouseOver="changeClass('p613', true)" onMouseOut="changeClass('p613', false)">nouvelle</span>
<span class="LO p613 Installing-Fixed_location " onMouseOver="changeClass('p613', true)" onMouseOut="changeClass('p613', false)">cité</span>
<span class="LO p613 Installing-Time " onMouseOver="changeClass('p613', true)" onMouseOut="changeClass('p613', false)">&nbsp;<span class="subb">Installing-Time:613</span>&nbsp;le</span>
<span class="LO p613 Installing-Time " onMouseOver="changeClass('p613', true)" onMouseOut="changeClass('p613', false)">29</span>
<span class="LO p613 Installing-Time " onMouseOver="changeClass('p613', true)" onMouseOut="changeClass('p613', false)">Joumada</span>
<span class="LO p613 Installing-Time " onMouseOver="changeClass('p613', true)" onMouseOut="changeClass('p613', false)">ath</span>
<span class="LO p613 Installing-Time " onMouseOver="changeClass('p613', true)" onMouseOut="changeClass('p613', false)">-</span>
<span class="LO p613 Installing-Time " onMouseOver="changeClass('p613', true)" onMouseOut="changeClass('p613', false)">thania</span>
<span class="LO p613 Installing-Time " onMouseOver="changeClass('p613', true)" onMouseOut="changeClass('p613', false)">336</span>
<span class="LO p613 Installing-Time " onMouseOver="changeClass('p613', true)" onMouseOut="changeClass('p613', false)">du</span>
<span class="LO p613 Installing-Time " onMouseOver="changeClass('p613', true)" onMouseOut="changeClass('p613', false)">calendrier</span>
<span class="LO p613 Installing-Time " onMouseOver="changeClass('p613', true)" onMouseOut="changeClass('p613', false)">musulman</span>
<span class="LO p613 Installing-Time " onMouseOver="changeClass('p613', true)" onMouseOut="changeClass('p613', false)">,</span>
<span class="LO p613 Installing-Time " onMouseOver="changeClass('p613', true)" onMouseOut="changeClass('p613', false)">soit</span>
<span class="LO p613 Installing-Time " onMouseOver="changeClass('p613', true)" onMouseOut="changeClass('p613', false)">le</span>
<span class="LO p613 Installing-Time " onMouseOver="changeClass('p613', true)" onMouseOut="changeClass('p613', false)">15</span>
<span class="LO p613 Installing-Time " onMouseOver="changeClass('p613', true)" onMouseOut="changeClass('p613', false)">janvier</span>
<span class="LO p613 Installing-Time " onMouseOver="changeClass('p613', true)" onMouseOut="changeClass('p613', false)">948</span>. 

<p>
Les rebelles kharidjites ayant détruit 
<span class="LO p649 Buildings-Created_entity " onMouseOver="changeClass('p649', true)" onMouseOut="changeClass('p649', false)">&nbsp;<span class="subb">Buildings-Created_entity:649</span>&nbsp;la</span>
<span class="LO p649 Buildings-Created_entity " onMouseOver="changeClass('p649', true)" onMouseOut="changeClass('p649', false)">cité</span>
<span class="LO p649 Buildings-Created_entity " onMouseOver="changeClass('p649', true)" onMouseOut="changeClass('p649', false)">aghlabide</span>
<span class="LO p649 Buildings-Created_entity " onMouseOver="changeClass('p649', true)" onMouseOut="changeClass('p649', false)">de</span>
<span class="LO p649 Buildings-Created_entity " onMouseOver="changeClass('p649', true)" onMouseOut="changeClass('p649', false)">Raqqada</span>, 
<span class="LO p649 Buildings-Components " onMouseOver="changeClass('p649', true)" onMouseOut="changeClass('p649', false)">&nbsp;<span class="subb">Buildings-Components:649</span>&nbsp;les</span>
<span class="LO p649 Buildings-Components " onMouseOver="changeClass('p649', true)" onMouseOut="changeClass('p649', false)">matériaux</span>de 
<span class="LO p649 Buildings-TARGET LU" onMouseOver="changeClass('p649', true)" onMouseOut="changeClass('p649', false)">construction</span><a id="p649"></a><span class="LO p649 Buildings-TARGET" onMouseOver="changeClass('p649', true)" onMouseOut="changeClass('p649', false)"> <sub>Buildings:649</sub> </span>y sont récupérés. 

<p>
La nouvelle cité couvre une surface d' environ cent hectares. 

<p>
Son plan est circulaire, comme l' était originellement Bagdad, 
<span class="LO p677 Choosing-Chosen " onMouseOver="changeClass('p677', true)" onMouseOut="changeClass('p677', false)">&nbsp;<span class="subb">Choosing-Chosen:677</span>&nbsp;ce</span>
<span class="LO p677 Choosing-TARGET LU" onMouseOver="changeClass('p677', true)" onMouseOut="changeClass('p677', false)">choix</span><a id="p677"></a><span class="LO p677 Choosing-TARGET" onMouseOver="changeClass('p677', true)" onMouseOut="changeClass('p677', false)"> <sub>Choosing:677</sub> </span>ayant pu être conçu 
<span class="LO p677 Choosing-Explanation " onMouseOver="changeClass('p677', true)" onMouseOut="changeClass('p677', false)">&nbsp;<span class="subb">Choosing-Explanation:677</span>&nbsp;comme</span>
<span class="LO p677 Choosing-Explanation " onMouseOver="changeClass('p677', true)" onMouseOut="changeClass('p677', false)">un</span>
<span class="LO p677 Choosing-Explanation " onMouseOver="changeClass('p677', true)" onMouseOut="changeClass('p677', false)">défi</span>
<span class="LO p677 Choosing-Explanation " onMouseOver="changeClass('p677', true)" onMouseOut="changeClass('p677', false)">lancé</span>
<span class="LO p677 Choosing-Explanation " onMouseOver="changeClass('p677', true)" onMouseOut="changeClass('p677', false)">au</span>
<span class="LO p677 Choosing-Explanation " onMouseOver="changeClass('p677', true)" onMouseOut="changeClass('p677', false)">califat</span>
<span class="LO p677 Choosing-Explanation " onMouseOver="changeClass('p677', true)" onMouseOut="changeClass('p677', false)">abbasside</span>
<span class="LO p677 Choosing-Explanation " onMouseOver="changeClass('p677', true)" onMouseOut="changeClass('p677', false)">sunnite</span>
<span class="LO p677 Choosing-Explanation " onMouseOver="changeClass('p677', true)" onMouseOut="changeClass('p677', false)">de</span>
<span class="LO p677 Choosing-Explanation " onMouseOver="changeClass('p677', true)" onMouseOut="changeClass('p677', false)">Bagdad</span>. 

<p>

<span class="LO p695 p708 C2_Creating-Created_entity_Dimension-Object " onMouseOver="changeClass('p695 p708', true)" onMouseOut="changeClass('p695 p708', false)">&nbsp;<span class="subb">Dimension-Object:695|Creating-Created_entity:708</span>&nbsp;Les</span>
<span class="LO p695 p708 C2_Creating-Created_entity_Dimension-Object " onMouseOver="changeClass('p695 p708', true)" onMouseOut="changeClass('p695 p708', false)">murailles</span>
<span class="LO p695 Dimension-TARGET LU" onMouseOver="changeClass('p695', true)" onMouseOut="changeClass('p695', false)">mesurent</span><a id="p695"></a><span class="LO p695 Dimension-TARGET" onMouseOver="changeClass('p695', true)" onMouseOut="changeClass('p695', false)"> <sub>Dimension:695</sub> </span>
<span class="LO p695 Dimension-Measurement " onMouseOver="changeClass('p695', true)" onMouseOut="changeClass('p695', false)">&nbsp;<span class="subb">Dimension-Measurement:695</span>&nbsp;douze</span>
<span class="LO p695 Dimension-Measurement " onMouseOver="changeClass('p695', true)" onMouseOut="changeClass('p695', false)">coudées</span>, 
<span class="LO p695 Dimension-Measurement " onMouseOver="changeClass('p695', true)" onMouseOut="changeClass('p695', false)">&nbsp;<span class="subb">Dimension-Measurement:695</span>&nbsp;soit</span>
<span class="LO p695 Dimension-Measurement " onMouseOver="changeClass('p695', true)" onMouseOut="changeClass('p695', false)">environ</span>
<span class="LO p695 Dimension-Measurement " onMouseOver="changeClass('p695', true)" onMouseOut="changeClass('p695', false)">18</span>
<span class="LO p695 Dimension-Measurement " onMouseOver="changeClass('p695', true)" onMouseOut="changeClass('p695', false)">pieds</span>
<span class="LO p695 Dimension-Dimension " onMouseOver="changeClass('p695', true)" onMouseOut="changeClass('p695', false)">&nbsp;<span class="subb">Dimension-Dimension:695</span>&nbsp;de</span>
<span class="LO p695 Dimension-Dimension " onMouseOver="changeClass('p695', true)" onMouseOut="changeClass('p695', false)">large</span>, et sont 
<span class="LO p708 Creating-TARGET LU" onMouseOver="changeClass('p708', true)" onMouseOut="changeClass('p708', false)">réalisées</span><a id="p708"></a><span class="LO p708 Creating-TARGET" onMouseOver="changeClass('p708', true)" onMouseOut="changeClass('p708', false)"> <sub>Creating:708</sub> </span>en briques cuites jointes avec un mortier de chaux. 

<p>
L' espace entre les murailles et les bâtiments à l' intérieur équivaut à la largeur d' une autoroute. 

<p>
La cité abrite une grande mosquée. 

<p>
Le palais du calife est situé près du centre de la cité, qui abrite 
<span class="LO p763 Using-Instrument " onMouseOver="changeClass('p763', true)" onMouseOut="changeClass('p763', false)">&nbsp;<span class="subb">Using-Instrument:763</span>&nbsp;d'</span>
<span class="LO p763 Using-Instrument " onMouseOver="changeClass('p763', true)" onMouseOut="changeClass('p763', false)">autres</span>
<span class="LO p763 Using-Instrument " onMouseOver="changeClass('p763', true)" onMouseOut="changeClass('p763', false)">palais</span>
<span class="LO p763 Using-TARGET LU" onMouseOver="changeClass('p763', true)" onMouseOut="changeClass('p763', false)">utilisés</span><a id="p763"></a><span class="LO p763 Using-TARGET" onMouseOver="changeClass('p763', true)" onMouseOut="changeClass('p763', false)"> <sub>Using:763</sub> </span>
<span class="LO p763 Using-Purpose " onMouseOver="changeClass('p763', true)" onMouseOut="changeClass('p763', false)">&nbsp;<span class="subb">Using-Purpose:763</span>&nbsp;à</span>
<span class="LO p763 Using-Purpose " onMouseOver="changeClass('p763', true)" onMouseOut="changeClass('p763', false)">des</span>
<span class="LO p763 Using-Purpose " onMouseOver="changeClass('p763', true)" onMouseOut="changeClass('p763', false)">fins</span>
<span class="LO p763 Using-Purpose " onMouseOver="changeClass('p763', true)" onMouseOut="changeClass('p763', false)">cérémonielles</span>
<span class="LO p763 Using-Purpose " onMouseOver="changeClass('p763', true)" onMouseOut="changeClass('p763', false)">,</span>
<span class="LO p763 Using-Purpose " onMouseOver="changeClass('p763', true)" onMouseOut="changeClass('p763', false)">diplomatiques</span>
<span class="LO p763 Using-Purpose " onMouseOver="changeClass('p763', true)" onMouseOut="changeClass('p763', false)">et</span>
<span class="LO p763 Using-Purpose " onMouseOver="changeClass('p763', true)" onMouseOut="changeClass('p763', false)">administratives</span>. 

<p>
Le principal palais, appelé Sabra (« courage »), couvre une superficie de 44 hectares. 

<p>
L' historien Ibn Hammad (en) a décrit le palais comme de hautes et splendides bâtisses entourées de jardins et d' eau, démontrant ainsi la richesse et la puissance du calife. 

<p>

<span class="LO p828 Giving-Donor " onMouseOver="changeClass('p828', true)" onMouseOut="changeClass('p828', false)">&nbsp;<span class="subb">Giving-Donor:828</span>&nbsp;Leurs</span>
<span class="LO p828 Giving-Donor " onMouseOver="changeClass('p828', true)" onMouseOut="changeClass('p828', false)">noms</span>
<span class="LO p828 Giving-TARGET LU" onMouseOver="changeClass('p828', true)" onMouseOut="changeClass('p828', false)">donnent</span><a id="p828"></a><span class="LO p828 Giving-TARGET" onMouseOver="changeClass('p828', true)" onMouseOut="changeClass('p828', false)"> <sub>Giving:828</sub> </span>
<span class="LO p828 Giving-Theme " onMouseOver="changeClass('p828', true)" onMouseOut="changeClass('p828', false)">&nbsp;<span class="subb">Giving-Theme:828</span>&nbsp;une</span>
<span class="LO p828 Giving-Theme " onMouseOver="changeClass('p828', true)" onMouseOut="changeClass('p828', false)">idée</span>
<span class="LO p828 Giving-Theme " onMouseOver="changeClass('p828', true)" onMouseOut="changeClass('p828', false)">de</span>
<span class="LO p828 Giving-Theme " onMouseOver="changeClass('p828', true)" onMouseOut="changeClass('p828', false)">la</span>
<span class="LO p828 Giving-Theme " onMouseOver="changeClass('p828', true)" onMouseOut="changeClass('p828', false)">nature</span>
<span class="LO p828 Giving-Theme " onMouseOver="changeClass('p828', true)" onMouseOut="changeClass('p828', false)">des</span>
<span class="LO p828 Giving-Theme " onMouseOver="changeClass('p828', true)" onMouseOut="changeClass('p828', false)">bâtiments</span>: camphre, diadème, parfum et argent. 

<p>
Al - Mansuriya est complétée sous le règne d' Al - Muizz li - Dîn Allah, qui assure l' approvisionnement en eau avec la 
<span class="LO p870 Buildings-TARGET LU" onMouseOver="changeClass('p870', true)" onMouseOut="changeClass('p870', false)">construction</span><a id="p870"></a><span class="LO p870 Buildings-TARGET" onMouseOver="changeClass('p870', true)" onMouseOut="changeClass('p870', false)"> <sub>Buildings:870</sub> </span>
<span class="LO p870 Buildings-Created_entity " onMouseOver="changeClass('p870', true)" onMouseOut="changeClass('p870', false)">&nbsp;<span class="subb">Buildings-Created_entity:870</span>&nbsp;d'</span>
<span class="LO p870 Buildings-Created_entity " onMouseOver="changeClass('p870', true)" onMouseOut="changeClass('p870', false)">un</span>
<span class="LO p870 Buildings-Created_entity " onMouseOver="changeClass('p870', true)" onMouseOut="changeClass('p870', false)">aqueduc</span>. 

<p>
Ce dernier, long de 36 kilomètres, est basé sur une structure similaire édifiée par les Aghlabides. 

<p>

<span class="LO p897 Buildings-Agent " onMouseOver="changeClass('p897', true)" onMouseOut="changeClass('p897', false)">&nbsp;<span class="subb">Buildings-Agent:897</span>&nbsp;Al</span>
<span class="LO p897 Buildings-Agent " onMouseOver="changeClass('p897', true)" onMouseOut="changeClass('p897', false)">-</span>
<span class="LO p897 Buildings-Agent " onMouseOver="changeClass('p897', true)" onMouseOut="changeClass('p897', false)">Muizz</span>
<span class="LO p897 Buildings-TARGET LU" onMouseOver="changeClass('p897', true)" onMouseOut="changeClass('p897', false)">construit</span><a id="p897"></a><span class="LO p897 Buildings-TARGET" onMouseOver="changeClass('p897', true)" onMouseOut="changeClass('p897', false)"> <sub>Buildings:897</sub> </span>
<span class="LO p897 Buildings-Created_entity " onMouseOver="changeClass('p897', true)" onMouseOut="changeClass('p897', false)">&nbsp;<span class="subb">Buildings-Created_entity:897</span>&nbsp;un</span>
<span class="LO p897 Buildings-Created_entity " onMouseOver="changeClass('p897', true)" onMouseOut="changeClass('p897', false)">nouveau</span>
<span class="LO p897 Buildings-Created_entity " onMouseOver="changeClass('p897', true)" onMouseOut="changeClass('p897', false)">canal</span>
<span class="LO p897 Buildings-Place " onMouseOver="changeClass('p897', true)" onMouseOut="changeClass('p897', false)">&nbsp;<span class="subb">Buildings-Place:897</span>&nbsp;sur</span>
<span class="LO p897 Buildings-Place " onMouseOver="changeClass('p897', true)" onMouseOut="changeClass('p897', false)">l'</span>
<span class="LO p897 Buildings-Place " onMouseOver="changeClass('p897', true)" onMouseOut="changeClass('p897', false)">aqueduc</span>et ajoute une extension longue de neuf kilomètres pour amener l' eau à al - Mansuriya. 

<p>
Al - Muizz bâtit également une grande salle dont 
<span class="LO p934 Dimension-Object " onMouseOver="changeClass('p934', true)" onMouseOut="changeClass('p934', false)">&nbsp;<span class="subb">Dimension-Object:934</span>&nbsp;les</span>
<span class="LO p934 Dimension-Object " onMouseOver="changeClass('p934', true)" onMouseOut="changeClass('p934', false)">colonnes</span>
<span class="LO p934 Dimension-Object " onMouseOver="changeClass('p934', true)" onMouseOut="changeClass('p934', false)">massives</span>, 
<span class="LO p934 Dimension-TARGET LU" onMouseOver="changeClass('p934', true)" onMouseOut="changeClass('p934', false)">mesurant</span><a id="p934"></a><span class="LO p934 Dimension-TARGET" onMouseOver="changeClass('p934', true)" onMouseOut="changeClass('p934', false)"> <sub>Dimension:934</sub> </span>
<span class="LO p934 Dimension-Measurement " onMouseOver="changeClass('p934', true)" onMouseOut="changeClass('p934', false)">&nbsp;<span class="subb">Dimension-Measurement:934</span>&nbsp;plus</span>
<span class="LO p934 Dimension-Measurement " onMouseOver="changeClass('p934', true)" onMouseOut="changeClass('p934', false)">d'</span>
<span class="LO p934 Dimension-Measurement " onMouseOver="changeClass('p934', true)" onMouseOut="changeClass('p934', false)">un</span>
<span class="LO p934 Dimension-Measurement " onMouseOver="changeClass('p934', true)" onMouseOut="changeClass('p934', false)">un</span>
<span class="LO p934 Dimension-Measurement " onMouseOver="changeClass('p934', true)" onMouseOut="changeClass('p934', false)">mètre</span>
<span class="LO p934 Dimension-Dimension " onMouseOver="changeClass('p934', true)" onMouseOut="changeClass('p934', false)">&nbsp;<span class="subb">Dimension-Dimension:934</span>&nbsp;de</span>
<span class="LO p934 Dimension-Dimension " onMouseOver="changeClass('p934', true)" onMouseOut="changeClass('p934', false)">diamètre</span>, sont ramenées de Sousse, distante d' un jour de marche. 

<p>
La 
<span class="LO p956 Buildings-TARGET LU" onMouseOver="changeClass('p956', true)" onMouseOut="changeClass('p956', false)">construction</span><a id="p956"></a><span class="LO p956 Buildings-TARGET" onMouseOver="changeClass('p956', true)" onMouseOut="changeClass('p956', false)"> <sub>Buildings:956</sub> </span>
<span class="LO p956 Buildings-Created_entity " onMouseOver="changeClass('p956', true)" onMouseOut="changeClass('p956', false)">&nbsp;<span class="subb">Buildings-Created_entity:956</span>&nbsp;de</span>
<span class="LO p956 Buildings-Created_entity " onMouseOver="changeClass('p956', true)" onMouseOut="changeClass('p956', false)">la</span>
<span class="LO p956 Buildings-Created_entity " onMouseOver="changeClass('p956', true)" onMouseOut="changeClass('p956', false)">cité</span>
<span class="LO p956 Buildings-Time " onMouseOver="changeClass('p956', true)" onMouseOut="changeClass('p956', false)">&nbsp;<span class="subb">Buildings-Time:956</span>&nbsp;n'</span>
<span class="LO p956 Buildings-Time " onMouseOver="changeClass('p956', true)" onMouseOut="changeClass('p956', false)">est</span>
<span class="LO p956 Buildings-Time " onMouseOver="changeClass('p956', true)" onMouseOut="changeClass('p956', false)">pas</span>
<span class="LO p956 Buildings-Time " onMouseOver="changeClass('p956', true)" onMouseOut="changeClass('p956', false)">complétée</span>
<span class="LO p956 Buildings-Time " onMouseOver="changeClass('p956', true)" onMouseOut="changeClass('p956', false)">avant</span>
<span class="LO p956 Buildings-Time " onMouseOver="changeClass('p956', true)" onMouseOut="changeClass('p956', false)">972</span>, un an avant qu' al - Muizz ne parte pour l' Égypte. 

<p>
Occupation 

<p>
Dinar frappé à al - Mansuriya en 953 - 954 

<p>
La cité est d' abord une résidence royale : elle abrite palais et jardins, une ménagerie avec des lions, des casernes et les écuries royales. 

<p>

<span class="LO p1035 Installing-Agent " onMouseOver="changeClass('p1035', true)" onMouseOut="changeClass('p1035', false)">&nbsp;<span class="subb">Installing-Agent:1035</span>&nbsp;Al</span>
<span class="LO p1035 Installing-Agent " onMouseOver="changeClass('p1035', true)" onMouseOut="changeClass('p1035', false)">-</span>
<span class="LO p1035 Installing-Agent " onMouseOver="changeClass('p1035', true)" onMouseOut="changeClass('p1035', false)">Mansur</span>fait venir 14000 familles de la tribu Kutama 
<span class="LO p1035 Installing-Fixed_location " onMouseOver="changeClass('p1035', true)" onMouseOut="changeClass('p1035', false)">&nbsp;<span class="subb">Installing-Fixed_location:1035</span>&nbsp;dans</span>
<span class="LO p1035 Installing-Fixed_location " onMouseOver="changeClass('p1035', true)" onMouseOut="changeClass('p1035', false)">la</span>
<span class="LO p1035 Installing-Fixed_location " onMouseOver="changeClass('p1035', true)" onMouseOut="changeClass('p1035', false)">cité</span>et y 
<span class="LO p1035 Installing-TARGET LU" onMouseOver="changeClass('p1035', true)" onMouseOut="changeClass('p1035', false)">installe</span><a id="p1035"></a><span class="LO p1035 Installing-TARGET" onMouseOver="changeClass('p1035', true)" onMouseOut="changeClass('p1035', false)"> <sub>Installing:1035</sub> </span>
<span class="LO p1035 Installing-Component " onMouseOver="changeClass('p1035', true)" onMouseOut="changeClass('p1035', false)">&nbsp;<span class="subb">Installing-Component:1035</span>&nbsp;un</span>
<span class="LO p1035 Installing-Component " onMouseOver="changeClass('p1035', true)" onMouseOut="changeClass('p1035', false)">souk</span>. 

<p>
Toutefois, selon Ibn Muhadhdhab, « al - Muizz commanda aux marchands de Kairouan de venir à leurs magasins et ateliers à al - Mansuriya le matin, et de rentrer auprès de leurs familles dans la soirée ». 

<p>
Des péages se montant à 26000 dirhams d' argent sont collectés quotidiennement sur les biens entrant dans la cité par les quatre portes. 

<p>
À son apogée, al - 
<span class="LO p1142 Attack-Victim " onMouseOver="changeClass('p1142', true)" onMouseOut="changeClass('p1142', false)">&nbsp;<span class="subb">Attack-Victim:1142</span>&nbsp;Mansuriya</span>est la capitale d' un État qui couvre l' Afrique du Nord, du Maroc à la Libye, ainsi que la Sicile, bien qu' il doit se protéger des 
<span class="LO p1142 Attack-TARGET LU" onMouseOver="changeClass('p1142', true)" onMouseOut="changeClass('p1142', false)">attaques</span><a id="p1142"></a><span class="LO p1142 Attack-TARGET" onMouseOver="changeClass('p1142', true)" onMouseOut="changeClass('p1142', false)"> <sub>Attack:1142</sub> </span>
<span class="LO p1142 Attack-Assaillant " onMouseOver="changeClass('p1142', true)" onMouseOut="changeClass('p1142', false)">&nbsp;<span class="subb">Attack-Assaillant:1142</span>&nbsp;de</span>
<span class="LO p1142 Attack-Assaillant " onMouseOver="changeClass('p1142', true)" onMouseOut="changeClass('p1142', false)">l'</span>
<span class="LO p1142 Attack-Assaillant " onMouseOver="changeClass('p1142', true)" onMouseOut="changeClass('p1142', false)">Empire</span>
<span class="LO p1142 Attack-Assaillant " onMouseOver="changeClass('p1142', true)" onMouseOut="changeClass('p1142', false)">byzantin</span>
<span class="LO p1142 Attack-Assaillant " onMouseOver="changeClass('p1142', true)" onMouseOut="changeClass('p1142', false)">&nbsp;<span class="subb">Attack-Assaillant:1142</span>&nbsp;et</span>
<span class="LO p1142 Attack-Assaillant " onMouseOver="changeClass('p1142', true)" onMouseOut="changeClass('p1142', false)">du</span>
<span class="LO p1142 Attack-Assaillant " onMouseOver="changeClass('p1142', true)" onMouseOut="changeClass('p1142', false)">roi</span>
<span class="LO p1142 Attack-Assaillant " onMouseOver="changeClass('p1142', true)" onMouseOut="changeClass('p1142', false)">Otton</span>
<span class="LO p1142 Attack-Assaillant " onMouseOver="changeClass('p1142', true)" onMouseOut="changeClass('p1142', false)">Ier</span>
<span class="LO p1142 Attack-Assaillant " onMouseOver="changeClass('p1142', true)" onMouseOut="changeClass('p1142', false)">du</span>
<span class="LO p1142 Attack-Assaillant " onMouseOver="changeClass('p1142', true)" onMouseOut="changeClass('p1142', false)">Saint</span>
<span class="LO p1142 Attack-Assaillant " onMouseOver="changeClass('p1142', true)" onMouseOut="changeClass('p1142', false)">-</span>
<span class="LO p1142 Attack-Assaillant " onMouseOver="changeClass('p1142', true)" onMouseOut="changeClass('p1142', false)">Empire</span>, tous deux actifs dans le sud de l' Italie. 

<p>
En 957, une ambassade byzantine apporte le tribut à l' empereur pour son occupation de la Calabre, avec des vases d' or et d' argent ornés de bijoux, des soieries, des brocarts et autres objets de valeur. 

<p>
En Italie, Al - Muizz planifie l' invasion de l' Égypte, dont la conquête ferait des Fatimides les rivaux des Abbassides de Bagdad. 

<p>
Le général fatimide Jawhar conquiert l' Égypte en 969. 

<p>

<span class="LO p1247 Buildings-Agent " onMouseOver="changeClass('p1247', true)" onMouseOut="changeClass('p1247', false)">&nbsp;<span class="subb">Buildings-Agent:1247</span>&nbsp;Il</span>
<span class="LO p1247 Buildings-Place " onMouseOver="changeClass('p1247', true)" onMouseOut="changeClass('p1247', false)">&nbsp;<span class="subb">Buildings-Place:1247</span>&nbsp;y</span>
<span class="LO p1247 Buildings-TARGET LU" onMouseOver="changeClass('p1247', true)" onMouseOut="changeClass('p1247', false)">construit</span><a id="p1247"></a><span class="LO p1247 Buildings-TARGET" onMouseOver="changeClass('p1247', true)" onMouseOut="changeClass('p1247', false)"> <sub>Buildings:1247</sub> </span>
<span class="LO p1247 Buildings-Created_entity " onMouseOver="changeClass('p1247', true)" onMouseOut="changeClass('p1247', false)">&nbsp;<span class="subb">Buildings-Created_entity:1247</span>&nbsp;une</span>
<span class="LO p1247 Buildings-Created_entity " onMouseOver="changeClass('p1247', true)" onMouseOut="changeClass('p1247', false)">nouvelle</span>
<span class="LO p1247 Buildings-Created_entity " onMouseOver="changeClass('p1247', true)" onMouseOut="changeClass('p1247', false)">cité</span>
<span class="LO p1247 Buildings-Created_entity " onMouseOver="changeClass('p1247', true)" onMouseOut="changeClass('p1247', false)">palatiale</span>, 
<span class="LO p1247 Buildings-Place " onMouseOver="changeClass('p1247', true)" onMouseOut="changeClass('p1247', false)">&nbsp;<span class="subb">Buildings-Place:1247</span>&nbsp;près</span>
<span class="LO p1247 Buildings-Place " onMouseOver="changeClass('p1247', true)" onMouseOut="changeClass('p1247', false)">de</span>
<span class="LO p1247 Buildings-Place " onMouseOver="changeClass('p1247', true)" onMouseOut="changeClass('p1247', false)">Fostat</span>, qu' il appelle aussi al - Mansuriya. 

<p>
Lorsque 
<span class="LO p1269 Arriving-Theme " onMouseOver="changeClass('p1269', true)" onMouseOut="changeClass('p1269', false)">&nbsp;<span class="subb">Arriving-Theme:1269</span>&nbsp;le</span>
<span class="LO p1269 Arriving-Theme " onMouseOver="changeClass('p1269', true)" onMouseOut="changeClass('p1269', false)">calife</span>
<span class="LO p1269 Arriving-Goal " onMouseOver="changeClass('p1269', true)" onMouseOut="changeClass('p1269', false)">&nbsp;<span class="subb">Arriving-Goal:1269</span>&nbsp;y</span>
<span class="LO p1269 Arriving-TARGET LU" onMouseOver="changeClass('p1269', true)" onMouseOut="changeClass('p1269', false)">arrive</span><a id="p1269"></a><span class="LO p1269 Arriving-TARGET" onMouseOver="changeClass('p1269', true)" onMouseOut="changeClass('p1269', false)"> <sub>Arriving:1269</sub> </span>
<span class="LO p1269 Arriving-Time " onMouseOver="changeClass('p1269', true)" onMouseOut="changeClass('p1269', false)">&nbsp;<span class="subb">Arriving-Time:1269</span>&nbsp;en</span>
<span class="LO p1269 Arriving-Time " onMouseOver="changeClass('p1269', true)" onMouseOut="changeClass('p1269', false)">973</span>, son nom est changé en al - Qahira (Le Caire). 

<p>
La nouvelle cité dispose d' un plan rectangulaire au lieu de rond. 

<p>
Les deux cités du même nom ont des mosquées baptisées al - Azhar, d' après la fille de Mahomet, Fatima Zahra, et toutes deux possèdent des portes dénommées Bab al - Futuh et Bab Zuwaila. 

<p>
Elles ont deux palais, pour le calife et son héritier, disposé à l' opposé l' un de l' autre. 

<p>
Après le 
<span class="LO p1362 Departing-TARGET LU" onMouseOver="changeClass('p1362', true)" onMouseOut="changeClass('p1362', false)">départ</span><a id="p1362"></a><span class="LO p1362 Departing-TARGET" onMouseOver="changeClass('p1362', true)" onMouseOut="changeClass('p1362', false)"> <sub>Departing:1362</sub> </span>
<span class="LO p1362 Departing-Theme " onMouseOver="changeClass('p1362', true)" onMouseOut="changeClass('p1362', false)">&nbsp;<span class="subb">Departing-Theme:1362</span>&nbsp;des</span>
<span class="LO p1362 Departing-Theme " onMouseOver="changeClass('p1362', true)" onMouseOut="changeClass('p1362', false)">califes</span>
<span class="LO p1362 Departing-Theme " onMouseOver="changeClass('p1362', true)" onMouseOut="changeClass('p1362', false)">fatimides</span>
<span class="LO p1362 Departing-Goal " onMouseOver="changeClass('p1362', true)" onMouseOut="changeClass('p1362', false)">&nbsp;<span class="subb">Departing-Goal:1362</span>&nbsp;pour</span>
<span class="LO p1362 Departing-Goal " onMouseOver="changeClass('p1362', true)" onMouseOut="changeClass('p1362', false)">l'</span>
<span class="LO p1362 Departing-Goal " onMouseOver="changeClass('p1362', true)" onMouseOut="changeClass('p1362', false)">Égypte</span>, al - Mansuriya reste la capitale 
<span class="LO p1380 Becoming-Entity " onMouseOver="changeClass('p1380', true)" onMouseOut="changeClass('p1380', false)">&nbsp;<span class="subb">Becoming-Entity:1380</span>&nbsp;des</span>
<span class="LO p1380 Becoming-Entity " onMouseOver="changeClass('p1380', true)" onMouseOut="changeClass('p1380', false)">Zirides</span>, qui 
<span class="LO p1380 Becoming-TARGET LU" onMouseOver="changeClass('p1380', true)" onMouseOut="changeClass('p1380', false)">deviennent</span><a id="p1380"></a><span class="LO p1380 Becoming-TARGET" onMouseOver="changeClass('p1380', true)" onMouseOut="changeClass('p1380', false)"> <sub>Becoming:1380</sub> </span>
<span class="LO p1380 Becoming-Final_category " onMouseOver="changeClass('p1380', true)" onMouseOut="changeClass('p1380', false)">&nbsp;<span class="subb">Becoming-Final_category:1380</span>&nbsp;les</span>
<span class="LO p1380 Becoming-Final_category " onMouseOver="changeClass('p1380', true)" onMouseOut="changeClass('p1380', false)">dirigeants</span>
<span class="LO p1380 Becoming-Final_category " onMouseOver="changeClass('p1380', true)" onMouseOut="changeClass('p1380', false)">locaux</span>, 
<span class="LO p1380 Becoming-Duration_of_final_state " onMouseOver="changeClass('p1380', true)" onMouseOut="changeClass('p1380', false)">&nbsp;<span class="subb">Becoming-Duration_of_final_state:1380</span>&nbsp;pour</span>
<span class="LO p1380 Becoming-Duration_of_final_state " onMouseOver="changeClass('p1380', true)" onMouseOut="changeClass('p1380', false)">les</span>
<span class="LO p1380 Becoming-Duration_of_final_state " onMouseOver="changeClass('p1380', true)" onMouseOut="changeClass('p1380', false)">85</span>
<span class="LO p1380 Becoming-Duration_of_final_state " onMouseOver="changeClass('p1380', true)" onMouseOut="changeClass('p1380', false)">prochaines</span>
<span class="LO p1380 Becoming-Duration_of_final_state " onMouseOver="changeClass('p1380', true)" onMouseOut="changeClass('p1380', false)">années</span>. 

<p>
Le dirigeant ziride 
<span class="LO p1401 Buildings-Agent " onMouseOver="changeClass('p1401', true)" onMouseOut="changeClass('p1401', false)">&nbsp;<span class="subb">Buildings-Agent:1401</span>&nbsp;Al</span>
<span class="LO p1401 Buildings-Agent " onMouseOver="changeClass('p1401', true)" onMouseOut="changeClass('p1401', false)">-</span>
<span class="LO p1401 Buildings-Agent " onMouseOver="changeClass('p1401', true)" onMouseOut="changeClass('p1401', false)">Mansur</span>
<span class="LO p1401 Buildings-Agent " onMouseOver="changeClass('p1401', true)" onMouseOut="changeClass('p1401', false)">ben</span>
<span class="LO p1401 Buildings-Agent " onMouseOver="changeClass('p1401', true)" onMouseOut="changeClass('p1401', false)">Bologhin</span>se fait 
<span class="LO p1401 Buildings-TARGET LU" onMouseOver="changeClass('p1401', true)" onMouseOut="changeClass('p1401', false)">construire</span><a id="p1401"></a><span class="LO p1401 Buildings-TARGET" onMouseOver="changeClass('p1401', true)" onMouseOut="changeClass('p1401', false)"> <sub>Buildings:1401</sub> </span>
<span class="LO p1401 Buildings-Created_entity " onMouseOver="changeClass('p1401', true)" onMouseOut="changeClass('p1401', false)">&nbsp;<span class="subb">Buildings-Created_entity:1401</span>&nbsp;un</span>
<span class="LO p1401 Buildings-Created_entity " onMouseOver="changeClass('p1401', true)" onMouseOut="changeClass('p1401', false)">palais</span>
<span class="LO p1401 Buildings-Place " onMouseOver="changeClass('p1401', true)" onMouseOut="changeClass('p1401', false)">&nbsp;<span class="subb">Buildings-Place:1401</span>&nbsp;dans</span>
<span class="LO p1401 Buildings-Place " onMouseOver="changeClass('p1401', true)" onMouseOut="changeClass('p1401', false)">la</span>
<span class="LO p1401 Buildings-Place " onMouseOver="changeClass('p1401', true)" onMouseOut="changeClass('p1401', false)">cité</span>. 

<p>
On y rapporte le mariage somptueux en 1022 - 1023 de son petit-fils, le jeune Al - Muizz ben Badis : des pavillons sont aménagés à l' extérieur de la cité, une large gamme de textiles et de produits manufacturés est affichée et de la musique diffusée par un grand nombre d' instruments. 

<p>

<span class="LO p1471 Leadership-Leader " onMouseOver="changeClass('p1471', true)" onMouseOut="changeClass('p1471', false)">&nbsp;<span class="subb">Leadership-Leader:1471</span>&nbsp;Al</span>
<span class="LO p1471 Leadership-Leader " onMouseOver="changeClass('p1471', true)" onMouseOut="changeClass('p1471', false)">-</span>
<span class="LO p1471 Leadership-Leader " onMouseOver="changeClass('p1471', true)" onMouseOut="changeClass('p1471', false)">Muizz</span>
<span class="LO p1471 Leadership-Leader " onMouseOver="changeClass('p1471', true)" onMouseOut="changeClass('p1471', false)">ben</span>
<span class="LO p1471 Leadership-Leader " onMouseOver="changeClass('p1471', true)" onMouseOut="changeClass('p1471', false)">Badis</span>, 
<span class="LO p1471 Leadership-Leader " onMouseOver="changeClass('p1471', true)" onMouseOut="changeClass('p1471', false)">&nbsp;<span class="subb">Leadership-Leader:1471</span>&nbsp;qui</span>
<span class="LO p1471 Leadership-TARGET LU" onMouseOver="changeClass('p1471', true)" onMouseOut="changeClass('p1471', false)">dirige</span><a id="p1471"></a><span class="LO p1471 Leadership-TARGET" onMouseOver="changeClass('p1471', true)" onMouseOut="changeClass('p1471', false)"> <sub>Leadership:1471</sub> </span>
<span class="LO p1471 Leadership-Governed " onMouseOver="changeClass('p1471', true)" onMouseOut="changeClass('p1471', false)">&nbsp;<span class="subb">Leadership-Governed:1471</span>&nbsp;l'</span>
<span class="LO p1471 Leadership-Governed " onMouseOver="changeClass('p1471', true)" onMouseOut="changeClass('p1471', false)">Ifriqiya</span>sous les Fatimides, de 1015 à 1062, reconstruit les murailles de Kairouan et ajoute deux murailles de chaque côté de la route reliant Kairouan à al - Mansuriya pour assurer un contrôle total sur le commerce transitant par les deux villes. 

<p>
Il ordonne également le transfert vers al - Mansuriya de l' artisanat et du commerce kairouanais. 

<p>
Destruction 

<p>

<span class="LO p1542 Attack-Victim " onMouseOver="changeClass('p1542', true)" onMouseOut="changeClass('p1542', false)">&nbsp;<span class="subb">Attack-Victim:1542</span>&nbsp;La</span>
<span class="LO p1542 Attack-Victim " onMouseOver="changeClass('p1542', true)" onMouseOut="changeClass('p1542', false)">cité</span>fait face à des 
<span class="LO p1542 Attack-TARGET LU" onMouseOver="changeClass('p1542', true)" onMouseOut="changeClass('p1542', false)">attaques</span><a id="p1542"></a><span class="LO p1542 Attack-TARGET" onMouseOver="changeClass('p1542', true)" onMouseOut="changeClass('p1542', false)"> <sub>Attack:1542</sub> </span>
<span class="LO p1542 Attack-Assaillant " onMouseOver="changeClass('p1542', true)" onMouseOut="changeClass('p1542', false)">&nbsp;<span class="subb">Attack-Assaillant:1542</span>&nbsp;de</span>
<span class="LO p1542 Attack-Assaillant " onMouseOver="changeClass('p1542', true)" onMouseOut="changeClass('p1542', false)">nomades</span>
<span class="LO p1542 Attack-Assaillant " onMouseOver="changeClass('p1542', true)" onMouseOut="changeClass('p1542', false)">arabes</span>
<span class="LO p1542 Attack-Assaillant " onMouseOver="changeClass('p1542', true)" onMouseOut="changeClass('p1542', false)">des</span>
<span class="LO p1542 Attack-Assaillant " onMouseOver="changeClass('p1542', true)" onMouseOut="changeClass('p1542', false)">tribus</span>
<span class="LO p1542 Attack-Assaillant " onMouseOver="changeClass('p1542', true)" onMouseOut="changeClass('p1542', false)">hilaliennes</span>. 

<p>
En 1057, les Zirides l' abandonne pour Mahdia, marquant ainsi la fin de son occupation. 

<p>

<span class="LO p1571 Buildings-Components " onMouseOver="changeClass('p1571', true)" onMouseOut="changeClass('p1571', false)">&nbsp;<span class="subb">Buildings-Components:1571</span>&nbsp;Les</span>
<span class="LO p1571 Buildings-Components " onMouseOver="changeClass('p1571', true)" onMouseOut="changeClass('p1571', false)">matériaux</span>de 
<span class="LO p1571 Buildings-TARGET LU" onMouseOver="changeClass('p1571', true)" onMouseOut="changeClass('p1571', false)">construction</span><a id="p1571"></a><span class="LO p1571 Buildings-TARGET" onMouseOver="changeClass('p1571', true)" onMouseOut="changeClass('p1571', false)"> <sub>Buildings:1571</sub> </span>sont par la suite réutilisés par les habitants de Kairouan. 

<p>
En 2009, le site est un terrain vague, traversé par de nombreux fossés et entouré par de modestes maisons. 

<p>
Tout ce qui peut être réutilisé pour la 
<span class="LO p1613 Buildings-TARGET LU" onMouseOver="changeClass('p1613', true)" onMouseOut="changeClass('p1613', false)">construction</span><a id="p1613"></a><span class="LO p1613 Buildings-TARGET" onMouseOver="changeClass('p1613', true)" onMouseOut="changeClass('p1613', false)"> <sub>Buildings:1613</sub> </span>ou à d' autres fins a disparu au fil des siècles. 

<p>
Les pierres, briques, verres et métaux ont tous été retirés et bien peu a survécu, sauf des fragments de stuc inutilisables. 

<p>
Archéologie 

<p>

<span class="LO p1661 Existence-Circumstances " onMouseOver="changeClass('p1661', true)" onMouseOut="changeClass('p1661', false)">&nbsp;<span class="subb">Existence-Circumstances:1661</span>&nbsp;Des</span>
<span class="LO p1661 Existence-Circumstances " onMouseOver="changeClass('p1661', true)" onMouseOut="changeClass('p1661', false)">relevés</span>
<span class="LO p1661 Existence-Circumstances " onMouseOver="changeClass('p1661', true)" onMouseOut="changeClass('p1661', false)">aériens</span>
<span class="LO p1661 Existence-Circumstances " onMouseOver="changeClass('p1661', true)" onMouseOut="changeClass('p1661', false)">du</span>
<span class="LO p1661 Existence-Circumstances " onMouseOver="changeClass('p1661', true)" onMouseOut="changeClass('p1661', false)">site</span>
<span class="LO p1661 Existence-Circumstances " onMouseOver="changeClass('p1661', true)" onMouseOut="changeClass('p1661', false)">ont</span>
<span class="LO p1661 Existence-Circumstances " onMouseOver="changeClass('p1661', true)" onMouseOut="changeClass('p1661', false)">confirmé</span>qu' il 
<span class="LO p1661 Existence-TARGET LU" onMouseOver="changeClass('p1661', true)" onMouseOut="changeClass('p1661', false)">existait</span><a id="p1661"></a><span class="LO p1661 Existence-TARGET" onMouseOver="changeClass('p1661', true)" onMouseOut="changeClass('p1661', false)"> <sub>Existence:1661</sub> </span>
<span class="LO p1661 Existence-Entity " onMouseOver="changeClass('p1661', true)" onMouseOut="changeClass('p1661', false)">&nbsp;<span class="subb">Existence-Entity:1661</span>&nbsp;une</span>
<span class="LO p1661 Existence-Entity " onMouseOver="changeClass('p1661', true)" onMouseOut="changeClass('p1661', false)">très</span>
<span class="LO p1661 Existence-Entity " onMouseOver="changeClass('p1661', true)" onMouseOut="changeClass('p1661', false)">grande</span>
<span class="LO p1661 Existence-Entity " onMouseOver="changeClass('p1661', true)" onMouseOut="changeClass('p1661', false)">enceinte</span>
<span class="LO p1661 Existence-Entity " onMouseOver="changeClass('p1661', true)" onMouseOut="changeClass('p1661', false)">artificielle</span>
<span class="LO p1661 Existence-Entity " onMouseOver="changeClass('p1661', true)" onMouseOut="changeClass('p1661', false)">,</span>
<span class="LO p1661 Existence-Entity " onMouseOver="changeClass('p1661', true)" onMouseOut="changeClass('p1661', false)">à</span>
<span class="LO p1661 Existence-Entity " onMouseOver="changeClass('p1661', true)" onMouseOut="changeClass('p1661', false)">peu</span>
<span class="LO p1661 Existence-Entity " onMouseOver="changeClass('p1661', true)" onMouseOut="changeClass('p1661', false)">près</span>
<span class="LO p1661 Existence-Entity " onMouseOver="changeClass('p1661', true)" onMouseOut="changeClass('p1661', false)">de</span>
<span class="LO p1661 Existence-Entity " onMouseOver="changeClass('p1661', true)" onMouseOut="changeClass('p1661', false)">forme</span>
<span class="LO p1661 Existence-Entity " onMouseOver="changeClass('p1661', true)" onMouseOut="changeClass('p1661', false)">circulaire</span>, dans laquelle subsistent les traces de plusieurs bassins circulaires et rectangulaires. 

<p>

<span class="LO p1690 Verification-Unconfirmed_content " onMouseOver="changeClass('p1690', true)" onMouseOut="changeClass('p1690', false)">&nbsp;<span class="subb">Verification-Unconfirmed_content:1690</span>&nbsp;Ils</span>peuvent être 
<span class="LO p1690 Verification-TARGET LU" onMouseOver="changeClass('p1690', true)" onMouseOut="changeClass('p1690', false)">identifiés</span><a id="p1690"></a><span class="LO p1690 Verification-TARGET" onMouseOver="changeClass('p1690', true)" onMouseOut="changeClass('p1690', false)"> <sub>Verification:1690</sub> </span>avec les bassins artificiels décrits par le poète de cour Ali ibn Muhammad al - Iyadi et qui entouraient le palais. 

<p>

<span class="LO p1720 Scrutiny-Phenomenon " onMouseOver="changeClass('p1720', true)" onMouseOut="changeClass('p1720', false)">&nbsp;<span class="subb">Scrutiny-Phenomenon:1720</span>&nbsp;Les</span>
<span class="LO p1720 Scrutiny-Phenomenon " onMouseOver="changeClass('p1720', true)" onMouseOut="changeClass('p1720', false)">fondations</span>sont révélées grâce à des 
<span class="LO p1720 Scrutiny-TARGET LU" onMouseOver="changeClass('p1720', true)" onMouseOut="changeClass('p1720', false)">fouilles</span><a id="p1720"></a><span class="LO p1720 Scrutiny-TARGET" onMouseOver="changeClass('p1720', true)" onMouseOut="changeClass('p1720', false)"> <sub>Scrutiny:1720</sub> </span>
<span class="LO p1720 Scrutiny-Means " onMouseOver="changeClass('p1720', true)" onMouseOut="changeClass('p1720', false)">&nbsp;<span class="subb">Scrutiny-Means:1720</span>&nbsp;archéologiques</span>. 

<p>
Des traces de colonnes de la grande salle sont encore visibles, tout comme certaines parties du canal. 

<p>
Les premières excavations du site ont lieu en 1921 grâce à Georges Marçais. 

<p>

<span class="LO p1766 Scrutiny-Time " onMouseOver="changeClass('p1766', true)" onMouseOut="changeClass('p1766', false)">&nbsp;<span class="subb">Scrutiny-Time:1766</span>&nbsp;Dans</span>
<span class="LO p1766 Scrutiny-Time " onMouseOver="changeClass('p1766', true)" onMouseOut="changeClass('p1766', false)">les</span>
<span class="LO p1766 Scrutiny-Time " onMouseOver="changeClass('p1766', true)" onMouseOut="changeClass('p1766', false)">années</span>
<span class="LO p1766 Scrutiny-Time " onMouseOver="changeClass('p1766', true)" onMouseOut="changeClass('p1766', false)">1950</span>, 
<span class="LO p1766 Scrutiny-Cognizer " onMouseOver="changeClass('p1766', true)" onMouseOut="changeClass('p1766', false)">&nbsp;<span class="subb">Scrutiny-Cognizer:1766</span>&nbsp;Slimane</span>
<span class="LO p1766 Scrutiny-Cognizer " onMouseOver="changeClass('p1766', true)" onMouseOut="changeClass('p1766', false)">Mostafa</span>
<span class="LO p1766 Scrutiny-Cognizer " onMouseOver="changeClass('p1766', true)" onMouseOut="changeClass('p1766', false)">Zbiss</span>mène une 
<span class="LO p1766 Scrutiny-TARGET LU" onMouseOver="changeClass('p1766', true)" onMouseOut="changeClass('p1766', false)">fouille</span><a id="p1766"></a><span class="LO p1766 Scrutiny-TARGET" onMouseOver="changeClass('p1766', true)" onMouseOut="changeClass('p1766', false)"> <sub>Scrutiny:1766</sub> </span>
<span class="LO p1766 Scrutiny-Means " onMouseOver="changeClass('p1766', true)" onMouseOut="changeClass('p1766', false)">&nbsp;<span class="subb">Scrutiny-Means:1766</span>&nbsp;plus</span>
<span class="LO p1766 Scrutiny-Means " onMouseOver="changeClass('p1766', true)" onMouseOut="changeClass('p1766', false)">approfondie</span>
<span class="LO p1766 Scrutiny-Ground " onMouseOver="changeClass('p1766', true)" onMouseOut="changeClass('p1766', false)">&nbsp;<span class="subb">Scrutiny-Ground:1766</span>&nbsp;du</span>
<span class="LO p1766 Scrutiny-Ground " onMouseOver="changeClass('p1766', true)" onMouseOut="changeClass('p1766', false)">palais</span>
<span class="LO p1766 Scrutiny-Ground " onMouseOver="changeClass('p1766', true)" onMouseOut="changeClass('p1766', false)">situé</span>
<span class="LO p1766 Scrutiny-Ground " onMouseOver="changeClass('p1766', true)" onMouseOut="changeClass('p1766', false)">dans</span>
<span class="LO p1766 Scrutiny-Ground " onMouseOver="changeClass('p1766', true)" onMouseOut="changeClass('p1766', false)">le</span>
<span class="LO p1766 Scrutiny-Ground " onMouseOver="changeClass('p1766', true)" onMouseOut="changeClass('p1766', false)">quadrant</span>
<span class="LO p1766 Scrutiny-Ground " onMouseOver="changeClass('p1766', true)" onMouseOut="changeClass('p1766', false)">sud-est</span>
<span class="LO p1766 Scrutiny-Ground " onMouseOver="changeClass('p1766', true)" onMouseOut="changeClass('p1766', false)">de</span>
<span class="LO p1766 Scrutiny-Ground " onMouseOver="changeClass('p1766', true)" onMouseOut="changeClass('p1766', false)">la</span>
<span class="LO p1766 Scrutiny-Ground " onMouseOver="changeClass('p1766', true)" onMouseOut="changeClass('p1766', false)">ville</span>. 

<p>

<span class="LO p1792 Scrutiny-Cognizer " onMouseOver="changeClass('p1792', true)" onMouseOut="changeClass('p1792', false)">&nbsp;<span class="subb">Scrutiny-Cognizer:1792</span>&nbsp;Une</span>
<span class="LO p1792 Scrutiny-Cognizer " onMouseOver="changeClass('p1792', true)" onMouseOut="changeClass('p1792', false)">équipe</span>
<span class="LO p1792 Scrutiny-Cognizer " onMouseOver="changeClass('p1792', true)" onMouseOut="changeClass('p1792', false)">franco</span>
<span class="LO p1792 Scrutiny-Cognizer " onMouseOver="changeClass('p1792', true)" onMouseOut="changeClass('p1792', false)">-</span>
<span class="LO p1792 Scrutiny-Cognizer " onMouseOver="changeClass('p1792', true)" onMouseOut="changeClass('p1792', false)">tunisienne</span>mise sur pied 
<span class="LO p1792 Scrutiny-Time " onMouseOver="changeClass('p1792', true)" onMouseOut="changeClass('p1792', false)">&nbsp;<span class="subb">Scrutiny-Time:1792</span>&nbsp;en</span>
<span class="LO p1792 Scrutiny-Time " onMouseOver="changeClass('p1792', true)" onMouseOut="changeClass('p1792', false)">1972</span>et 
<span class="LO p1793 Accomplishment-Goal " onMouseOver="changeClass('p1793', true)" onMouseOut="changeClass('p1793', false)">&nbsp;<span class="subb">Accomplishment-Goal:1793</span>&nbsp;des</span>
<span class="LO p1792 p1793 C2_Accomplishment-Goal_Scrutiny-TARGET LU" onMouseOver="changeClass('p1792 p1793', true)" onMouseOut="changeClass('p1792 p1793', false)">fouilles</span><a id="p1792"></a><span class="LO p1792 Scrutiny-TARGET" onMouseOver="changeClass('p1792', true)" onMouseOut="changeClass('p1792', false)"> <sub>Scrutiny:1792</sub> </span>
<span class="LO p1793 Accomplishment-TARGET LU" onMouseOver="changeClass('p1793', true)" onMouseOut="changeClass('p1793', false)">réalisées</span><a id="p1793"></a><span class="LO p1793 Accomplishment-TARGET" onMouseOver="changeClass('p1793', true)" onMouseOut="changeClass('p1793', false)"> <sub>Accomplishment:1793</sub> </span>
<span class="LO p1792 p1793 C2_Accomplishment-Place_Scrutiny-Ground " onMouseOver="changeClass('p1792 p1793', true)" onMouseOut="changeClass('p1792 p1793', false)">&nbsp;<span class="subb">Scrutiny-Ground:1792|Accomplishment-Place:1793</span>&nbsp;autour</span>
<span class="LO p1792 p1793 C2_Accomplishment-Place_Scrutiny-Ground " onMouseOver="changeClass('p1792 p1793', true)" onMouseOut="changeClass('p1792 p1793', false)">du</span>
<span class="LO p1792 p1793 C2_Accomplishment-Place_Scrutiny-Ground " onMouseOver="changeClass('p1792 p1793', true)" onMouseOut="changeClass('p1792 p1793', false)">même</span>
<span class="LO p1792 p1793 C2_Accomplishment-Place_Scrutiny-Ground " onMouseOver="changeClass('p1792 p1793', true)" onMouseOut="changeClass('p1792 p1793', false)">palais</span>
<span class="LO p1792 p1793 C2_Accomplishment-Time_Scrutiny-Time " onMouseOver="changeClass('p1792 p1793', true)" onMouseOut="changeClass('p1792 p1793', false)">&nbsp;<span class="subb">Scrutiny-Time:1792|Accomplishment-Time:1793</span>&nbsp;jusqu'</span>
<span class="LO p1792 p1793 C2_Accomplishment-Time_Scrutiny-Time " onMouseOver="changeClass('p1792 p1793', true)" onMouseOut="changeClass('p1792 p1793', false)">en</span>
<span class="LO p1792 p1793 C2_Accomplishment-Time_Scrutiny-Time " onMouseOver="changeClass('p1792 p1793', true)" onMouseOut="changeClass('p1792 p1793', false)">1982</span>. 

<p>
Toutefois, peu de résultats sont publiés à partir de ces 
<span class="LO p1813 Scrutiny-TARGET LU" onMouseOver="changeClass('p1813', true)" onMouseOut="changeClass('p1813', false)">fouilles</span><a id="p1813"></a><span class="LO p1813 Scrutiny-TARGET" onMouseOver="changeClass('p1813', true)" onMouseOut="changeClass('p1813', false)"> <sub>Scrutiny:1813</sub> </span>, ni aucun enregistrement 
<span class="LO p1825 Becoming_aware-Phenomenon " onMouseOver="changeClass('p1825', true)" onMouseOut="changeClass('p1825', false)">&nbsp;<span class="subb">Becoming_aware-Phenomenon:1825</span>&nbsp;des</span>
<span class="LO p1819 p1825 C2_Becoming_aware-Phenomenon_Locating-TARGET LU" onMouseOver="changeClass('p1819 p1825', true)" onMouseOut="changeClass('p1819 p1825', false)">localisations</span><a id="p1819"></a><span class="LO p1819 Locating-TARGET" onMouseOver="changeClass('p1819', true)" onMouseOut="changeClass('p1819', false)"> <sub>Locating:1819</sub> </span>
<span class="LO p1819 p1825 C2_Becoming_aware-Phenomenon_Locating-Ground " onMouseOver="changeClass('p1819 p1825', true)" onMouseOut="changeClass('p1819 p1825', false)">&nbsp;<span class="subb">Locating-Ground:1819|Becoming_aware-Phenomenon:1825</span>&nbsp;stratigraphiques</span>
<span class="LO p1813 p1819 p1825 C3_Becoming_aware-Phenomenon_Locating-Sought_entity_Scrutiny-Phenomenon " onMouseOver="changeClass('p1813 p1819 p1825', true)" onMouseOut="changeClass('p1813 p1819 p1825', false)">&nbsp;<span class="subb">Scrutiny-Phenomenon:1813|Locating-Sought_entity:1819|Becoming_aware-Phenomenon:1825</span>&nbsp;des</span>
<span class="LO p1813 p1819 p1825 C3_Becoming_aware-Phenomenon_Locating-Sought_entity_Scrutiny-Phenomenon " onMouseOver="changeClass('p1813 p1819 p1825', true)" onMouseOut="changeClass('p1813 p1819 p1825', false)">fragments</span>
<span class="LO p1813 p1819 p1825 C3_Becoming_aware-Phenomenon_Locating-Sought_entity_Scrutiny-Phenomenon " onMouseOver="changeClass('p1813 p1819 p1825', true)" onMouseOut="changeClass('p1813 p1819 p1825', false)">de</span>
<span class="LO p1813 p1819 p1825 C3_Becoming_aware-Phenomenon_Locating-Sought_entity_Scrutiny-Phenomenon " onMouseOver="changeClass('p1813 p1819 p1825', true)" onMouseOut="changeClass('p1813 p1819 p1825', false)">stuc</span>
<span class="LO p1819 p1825 C2_Becoming_aware-TARGET_Locating-Sought_entity LU" onMouseOver="changeClass('p1819 p1825', true)" onMouseOut="changeClass('p1819 p1825', false)">découverts</span><a id="p1825"></a><span class="LO p1825 Becoming_aware-TARGET" onMouseOver="changeClass('p1825', true)" onMouseOut="changeClass('p1825', false)"> <sub>Becoming_aware:1825</sub> </span>. 

<p>
Une autre campagne est entreprise entre 2003 et 2008, avec un effort accru pour placer les fragments de stuc. 

<p>

<span class="LO p1849 Locating-Perceiver " onMouseOver="changeClass('p1849', true)" onMouseOut="changeClass('p1849', false)">&nbsp;<span class="subb">Locating-Perceiver:1849</span>&nbsp;On</span>
<span class="LO p1849 Locating-TARGET LU" onMouseOver="changeClass('p1849', true)" onMouseOut="changeClass('p1849', false)">trouve</span><a id="p1849"></a><span class="LO p1849 Locating-TARGET" onMouseOver="changeClass('p1849', true)" onMouseOut="changeClass('p1849', false)"> <sub>Locating:1849</sub> </span>
<span class="LO p1849 Locating-Sought_entity " onMouseOver="changeClass('p1849', true)" onMouseOut="changeClass('p1849', false)">&nbsp;<span class="subb">Locating-Sought_entity:1849</span>&nbsp;des</span>
<span class="LO p1849 Locating-Sought_entity " onMouseOver="changeClass('p1849', true)" onMouseOut="changeClass('p1849', false)">preuves</span>
<span class="LO p1849 Locating-Sought_entity " onMouseOver="changeClass('p1849', true)" onMouseOut="changeClass('p1849', false)">de</span>
<span class="LO p1849 Locating-Sought_entity " onMouseOver="changeClass('p1849', true)" onMouseOut="changeClass('p1849', false)">plusieurs</span>
<span class="LO p1849 Locating-Sought_entity " onMouseOver="changeClass('p1849', true)" onMouseOut="changeClass('p1849', false)">phases</span>
<span class="LO p1849 Locating-Sought_entity " onMouseOver="changeClass('p1849', true)" onMouseOut="changeClass('p1849', false)">d'</span>
<span class="LO p1849 Locating-Sought_entity " onMouseOver="changeClass('p1849', true)" onMouseOut="changeClass('p1849', false)">occupation</span>avec différents styles de décoration, y compris des motifs de fleurs et de feuilles, des motifs géométriques, des animaux et figures humaines et de l' épigraphie. 

<p>
Quelques décorations ressemblent à du travail préislamique, tandis que d' autres sont communs à d' autres sites islamiques. 

<p>
En revanche, il y a moins de preuves d' échanges culturels avec l' Égypte que l' on pouvait s' y attendre, tandis que les restes montrent une quantité surprenante de contact avec Al - Andalus, malgré les hostilités continues entre Fatimides et Omeyyades. 

<p>
Bibliographie 

<p>
Anglais 

<p>
Marianne Barrucand et Mourad Rammah, Muqarnas, Leyde, Brill, 2009 (ISBN 978-90-04-17589-1, lire en ligne), « Sabra al - Mansuriyya and her neighbors during the first half of the eleventh century : Investigations into stucco decoration » Delia Cortese et Simonetta Calderini, Women and the Fatimids in the World of Islam, Édimbourg, Edinburgh University Press, 2006 (ISBN 978-0-7486-1733-3, lire en ligne) Farhad Daftary, A Short History of the Ismailis : Traditions of a Muslim Community, Édimbourg, Edinburgh University Press, 1998 (ISBN 978-0-7486-0904-8, lire en ligne) Michel Marie Deza et Elena Deza, Encyclopedia of Distances, Berlin, Springer Science + Business Media, 2012 (ISBN 978-3-6423-0958-8, lire en ligne) Oleg Grabar, Muqarnas, vol. 

<p>
III : An Annual on Islamic Art and Architecture, Leyde, Brill, 1985 (ISBN 978-90-04-07611-2, lire en ligne) Salma Khadra Jayyusi, Renata Holod, Attilio Petruccioli et André Raymond, The City in the Islamic World, Leyde, Brill, 2008 (ISBN 978-90-04-17168-8, lire en ligne) Uri M. Kupferschmidt, The Supreme Muslim Council : Islam Under the British Mandate for Palestine, Leyde, Brill, 1987 (ISBN 978-90-04-07929-8, lire en ligne) Gulru Necipoglu, Muqarnas, vol. 

<p>
XXVI, Leyde, Brill, 2009 (ISBN 978-90-04-07611-2, lire en ligne) D. Fairchild Ruggles, Islamic Art and Visual Culture : An Anthology of Sources, Hoboken, John Wiley & Sons, 2011 (ISBN 978-1-4051-5401-7, lire en ligne) Janina M. Safran, The Second Umayyad Caliphate : The Articulation of Caliphal Legitimacy in Al - Andalus, Cambridge, Harvard Center for Middle Eastern Studies, 2000 (ISBN 978-0-932885-24-1, lire en ligne) James D. Tracy, City Walls : The Urban Enceinte in Global Perspective, Cambridge, Cambridge University Press, 2000 (ISBN 978-0-521-65221-6, lire en ligne) Richard Yeomans, The Art and Architecture of Islamic Cairo, Le Caire, American University in Cairo Press, 2006 (ISBN 978-1-85964-154-5, lire en ligne) 

<p>
Autres 

<p>
(de) Heinz Halm, Der Nahe und Mittlere Osten, Leyde, Brill, 1996 (ISBN 978-90-04-10056-5, lire en ligne) Slimane Mustapha Zbiss, Mahdia et Sabra - Mansôuriya : nouveaux documents d' art fatimide d' Occident, Paris, Geuthner, 1956 

<p>
Portail de l' archéologie Portail de la Tunisie 

</body>
